| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DOMEntityResolver Member List

This is the complete list of members for DOMEntityResolver, including all inherited members.

DOMEntityResolver() | DOMEntityResolver | `[protected]`
resolveEntity(const XMLCh *const publicId, const XMLCh *const systemId, const XMLCh *const baseURI)=0 | DOMEntityResolver | `[pure virtual]`
~DOMEntityResolver() | DOMEntityResolver | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.